# MySQL-Front 3.2  (Build 14.8)

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES cp1251 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='SYSTEM' */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE */;
/*!40101 SET SQL_MODE='STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES */;
/*!40103 SET SQL_NOTES='ON' */;


# Host: localhost    Database: plasttrans
# ------------------------------------------------------
# Server version 5.0.67-community-nt

#
# Table structure for table kalkulaciya_vytrat
#

DROP TABLE IF EXISTS `kalkulaciya_vytrat`;
CREATE TABLE `kalkulaciya_vytrat` (
  `id` int(11) NOT NULL auto_increment,
  `id_syrov` int(11) default NULL,
  `obsyag` int(11) default NULL,
  `id_prod` int(11) default NULL,
  `data` date default '0000-00-00',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=cp1251 COLLATE=cp1251_ukrainian_ci;

#
# Dumping data for table kalkulaciya_vytrat
#

INSERT INTO `kalkulaciya_vytrat` VALUES (1,5,67,3,'2011-03-21');
INSERT INTO `kalkulaciya_vytrat` VALUES (2,3,85,5,'2011-02-16');
INSERT INTO `kalkulaciya_vytrat` VALUES (3,2,84,2,'2011-04-19');
INSERT INTO `kalkulaciya_vytrat` VALUES (4,1,93,6,'2011-03-25');
INSERT INTO `kalkulaciya_vytrat` VALUES (5,10,78,1,'2011-02-26');
INSERT INTO `kalkulaciya_vytrat` VALUES (6,4,95,6,'2011-01-26');
INSERT INTO `kalkulaciya_vytrat` VALUES (7,4,34,4,'2011-05-04');
INSERT INTO `kalkulaciya_vytrat` VALUES (8,7,95,7,'2011-04-25');
INSERT INTO `kalkulaciya_vytrat` VALUES (9,3,74,6,'2011-04-29');
INSERT INTO `kalkulaciya_vytrat` VALUES (10,6,54,7,'2011-03-15');

#
# Table structure for table klienty
#

DROP TABLE IF EXISTS `klienty`;
CREATE TABLE `klienty` (
  `id` int(11) NOT NULL auto_increment,
  `PIB_kl` varchar(100) collate cp1251_ukrainian_ci default NULL,
  `adresa` varchar(100) collate cp1251_ukrainian_ci default NULL,
  `telefon` varchar(13) collate cp1251_ukrainian_ci default '+999999999999',
  `bank_kl` varchar(50) collate cp1251_ukrainian_ci default NULL,
  `n_rachunka` varchar(18) collate cp1251_ukrainian_ci default '999999999999999999',
  `n_svidotstva` varchar(11) collate cp1251_ukrainian_ci default NULL,
  `edrpou` varchar(8) collate cp1251_ukrainian_ci default '99999999',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=cp1251 COLLATE=cp1251_ukrainian_ci ROW_FORMAT=REDUNDANT;

#
# Dumping data for table klienty
#

INSERT INTO `klienty` VALUES (1,' \"\"','. г, . , 98','+380972354200','','398024029402940202','43899024244','93859385');
INSERT INTO `klienty` VALUES (2,' \"\"','. , . , 9','+380972404242','','948280495824098594','03853858420','49838304');
INSERT INTO `klienty` VALUES (3,' \"\"','. , . \", 67','+380962200924','','487200903488888244','74249832749','82848274');
INSERT INTO `klienty` VALUES (4,' \"\"','. , . , 9','+380972222999','-','882000000032323232','00042874897','77720392');
INSERT INTO `klienty` VALUES (5,' \"\"','. , . , 19','+380956343284','','889200000482848924','48789825024','99444857');

#
# Table structure for table postachalnyky
#

DROP TABLE IF EXISTS `postachalnyky`;
CREATE TABLE `postachalnyky` (
  `id` int(11) NOT NULL auto_increment,
  `PIB_post` varchar(100) collate cp1251_ukrainian_ci default NULL,
  `adresa` varchar(100) collate cp1251_ukrainian_ci default NULL,
  `telefon` varchar(13) collate cp1251_ukrainian_ci default '+999999999999',
  `bank_post` varchar(50) collate cp1251_ukrainian_ci default NULL,
  `n_rachunka` varchar(18) collate cp1251_ukrainian_ci default '999999999999999999',
  `n_svidotstva` varchar(11) collate cp1251_ukrainian_ci default NULL,
  `edrpou` varchar(8) collate cp1251_ukrainian_ci default '99999999',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=cp1251 COLLATE=cp1251_ukrainian_ci ROW_FORMAT=REDUNDANT;

#
# Dumping data for table postachalnyky
#

INSERT INTO `postachalnyky` VALUES (1,' \"г-\"','. г, . , 67','659723','','357634967367540609','58673596359','47734653');
INSERT INTO `postachalnyky` VALUES (2,' \"\"','. , . , 78','+380978934242','','375357357777777777','92848284244','38537597');
INSERT INTO `postachalnyky` VALUES (3,' \"ǳ\"','. , . , 6','+380936549549','','443763976939999999','34975397593','93593593');
INSERT INTO `postachalnyky` VALUES (4,' \"\"','. , . , 8','+380974993455','-','773952042039847532','44449938989','45743636');
INSERT INTO `postachalnyky` VALUES (5,' \"\"','. , .  , 90','+380508429489','Գ  ','888203294775024820','77739248294','85409932');

#
# Table structure for table postachannya
#

DROP TABLE IF EXISTS `postachannya`;
CREATE TABLE `postachannya` (
  `id` int(11) NOT NULL auto_increment,
  `id_sp` int(11) default NULL,
  `id_postachal` int(11) default NULL,
  `data_post` date default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=cp1251 COLLATE=cp1251_ukrainian_ci;

#
# Dumping data for table postachannya
#

INSERT INTO `postachannya` VALUES (1,1,4,'2011-01-21');
INSERT INTO `postachannya` VALUES (2,6,3,'2011-01-28');
INSERT INTO `postachannya` VALUES (3,3,5,'2011-02-05');
INSERT INTO `postachannya` VALUES (4,2,1,'2011-02-25');
INSERT INTO `postachannya` VALUES (5,4,2,'2011-03-26');

#
# Table structure for table prodag
#

DROP TABLE IF EXISTS `prodag`;
CREATE TABLE `prodag` (
  `id` int(11) NOT NULL auto_increment,
  `id_kl` int(11) default NULL,
  `id_sp` int(11) default NULL,
  `id_zamovl` int(11) default NULL,
  `cina` float(10,2) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=cp1251 COLLATE=cp1251_ukrainian_ci;

#
# Dumping data for table prodag
#

INSERT INTO `prodag` VALUES (1,3,5,2,4735);
INSERT INTO `prodag` VALUES (2,2,1,5,3748);
INSERT INTO `prodag` VALUES (3,4,4,3,6438.86);
INSERT INTO `prodag` VALUES (4,5,3,1,5242);
INSERT INTO `prodag` VALUES (5,1,2,4,2646);
INSERT INTO `prodag` VALUES (6,5,5,4,7365);

#
# Table structure for table produkciya
#

DROP TABLE IF EXISTS `produkciya`;
CREATE TABLE `produkciya` (
  `id` int(11) NOT NULL auto_increment,
  `nazva` varchar(50) collate cp1251_ukrainian_ci default NULL,
  `marka` varchar(50) collate cp1251_ukrainian_ci default NULL,
  `od_vumiru` varchar(4) collate cp1251_ukrainian_ci default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=cp1251 COLLATE=cp1251_ukrainian_ci;

#
# Dumping data for table produkciya
#

INSERT INTO `produkciya` VALUES (1,' 21/687','78739','');
INSERT INTO `produkciya` VALUES (2,' 34/45','78231','');
INSERT INTO `produkciya` VALUES (3,' 45/1','78294','');
INSERT INTO `produkciya` VALUES (4,' 34','78000','');
INSERT INTO `produkciya` VALUES (5,' 45','54003','');
INSERT INTO `produkciya` VALUES (6,' 76','54092','');
INSERT INTO `produkciya` VALUES (7,' 34/99','78424','');

#
# Table structure for table produkciya_na_skladi
#

DROP TABLE IF EXISTS `produkciya_na_skladi`;
CREATE TABLE `produkciya_na_skladi` (
  `id` int(11) NOT NULL auto_increment,
  `pr` varchar(30) collate cp1251_ukrainian_ci default NULL,
  `obsyag` int(11) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=cp1251 COLLATE=cp1251_ukrainian_ci;

#
# Dumping data for table produkciya_na_skladi
#

INSERT INTO `produkciya_na_skladi` VALUES (8,' 34',90);
INSERT INTO `produkciya_na_skladi` VALUES (9,' 76',170);
INSERT INTO `produkciya_na_skladi` VALUES (10,' 45',60);
INSERT INTO `produkciya_na_skladi` VALUES (11,' 45/1',100);

#
# Table structure for table punkty_post
#

DROP TABLE IF EXISTS `punkty_post`;
CREATE TABLE `punkty_post` (
  `id` int(11) NOT NULL auto_increment,
  `id_post` int(11) default NULL,
  `id_syrov` int(11) default NULL,
  `obsyag` int(11) default NULL,
  `cina` float(10,2) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=15 DEFAULT CHARSET=cp1251 COLLATE=cp1251_ukrainian_ci;

#
# Dumping data for table punkty_post
#

INSERT INTO `punkty_post` VALUES (1,4,6,85,63);
INSERT INTO `punkty_post` VALUES (2,3,7,53,34);
INSERT INTO `punkty_post` VALUES (3,5,5,94,47);
INSERT INTO `punkty_post` VALUES (4,2,2,85,52);
INSERT INTO `punkty_post` VALUES (5,1,1,63,59);
INSERT INTO `punkty_post` VALUES (6,2,4,84,51);
INSERT INTO `punkty_post` VALUES (7,3,5,63,51);
INSERT INTO `punkty_post` VALUES (8,1,6,53,47);
INSERT INTO `punkty_post` VALUES (9,5,3,74,52);
INSERT INTO `punkty_post` VALUES (10,5,5,90,65);
INSERT INTO `punkty_post` VALUES (11,3,6,80,52);
INSERT INTO `punkty_post` VALUES (12,3,11,50,43);
INSERT INTO `punkty_post` VALUES (13,5,10,110,49);
INSERT INTO `punkty_post` VALUES (14,4,3,100,39);

#
# Table structure for table punkty_zamovl
#

DROP TABLE IF EXISTS `punkty_zamovl`;
CREATE TABLE `punkty_zamovl` (
  `id` int(11) NOT NULL auto_increment,
  `id_prod` int(11) default NULL,
  `obsyag` int(11) default NULL,
  `cina` float(10,2) default NULL,
  `id_zam` int(11) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=19 DEFAULT CHARSET=cp1251 COLLATE=cp1251_ukrainian_ci;

#
# Dumping data for table punkty_zamovl
#

INSERT INTO `punkty_zamovl` VALUES (1,5,34,57,6);
INSERT INTO `punkty_zamovl` VALUES (2,4,23,52,4);
INSERT INTO `punkty_zamovl` VALUES (3,6,78,45,2);
INSERT INTO `punkty_zamovl` VALUES (4,7,86,89,4);
INSERT INTO `punkty_zamovl` VALUES (5,4,74,95,1);
INSERT INTO `punkty_zamovl` VALUES (6,3,38,71,1);
INSERT INTO `punkty_zamovl` VALUES (7,1,56,87,3);
INSERT INTO `punkty_zamovl` VALUES (8,2,82,85,5);
INSERT INTO `punkty_zamovl` VALUES (9,1,98,81,2);
INSERT INTO `punkty_zamovl` VALUES (10,3,97,65,5);
INSERT INTO `punkty_zamovl` VALUES (11,6,117,74,2);
INSERT INTO `punkty_zamovl` VALUES (12,7,119,69,3);
INSERT INTO `punkty_zamovl` VALUES (13,3,37,58,7);
INSERT INTO `punkty_zamovl` VALUES (14,3,34,96,8);
INSERT INTO `punkty_zamovl` VALUES (15,5,85,94,8);
INSERT INTO `punkty_zamovl` VALUES (16,7,84,96,8);
INSERT INTO `punkty_zamovl` VALUES (17,4,100,84,7);
INSERT INTO `punkty_zamovl` VALUES (18,6,90,96,6);

#
# Table structure for table spivrobitnyky
#

DROP TABLE IF EXISTS `spivrobitnyky`;
CREATE TABLE `spivrobitnyky` (
  `id` int(11) NOT NULL auto_increment,
  `prizvyche` varchar(30) collate cp1251_ukrainian_ci NOT NULL default 'prizvyche',
  `imya` varchar(15) collate cp1251_ukrainian_ci NOT NULL default 'imya',
  `po_batkovi` varchar(20) collate cp1251_ukrainian_ci NOT NULL default 'po-batkovi',
  `data_narodsh` date NOT NULL default '0000-00-00',
  `seriya_pasporta` varchar(4) collate cp1251_ukrainian_ci NOT NULL default 'qqqq',
  `nomer_pasporta` varchar(6) collate cp1251_ukrainian_ci NOT NULL default '999999',
  `stat` varchar(4) collate cp1251_ukrainian_ci default NULL,
  `index` varchar(5) collate cp1251_ukrainian_ci default '99999',
  `adresa` varchar(100) collate cp1251_ukrainian_ci default NULL,
  `telefon` varchar(13) collate cp1251_ukrainian_ci default '+999999999999',
  `ipn` varchar(14) collate cp1251_ukrainian_ci default '99999999999999',
  `oklad` float(10,2) default NULL,
  `posada` varchar(20) collate cp1251_ukrainian_ci default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=cp1251 COLLATE=cp1251_ukrainian_ci ROW_FORMAT=FIXED;

#
# Dumping data for table spivrobitnyky
#

INSERT INTO `spivrobitnyky` VALUES (1,'','','','1967-07-23','','653853','.','33000','. г, . , 3, . 56','+380985676543','78474657877654',1300,'');
INSERT INTO `spivrobitnyky` VALUES (2,'','','','1973-09-22','','387468','.','33000','. г, . ., 8, . 77','+380962432424','87675456756986',1820,'');
INSERT INTO `spivrobitnyky` VALUES (3,'','','','1987-08-14','','476583','.','33000','. , . , . 45','+380987524242','75645853067354',2300,'. ');
INSERT INTO `spivrobitnyky` VALUES (4,'','','','1989-08-23','','485763','.','33000','. г, . , 8, . 98','+380973435647','47562456249659',940,'');
INSERT INTO `spivrobitnyky` VALUES (5,'','','','1972-11-12','','483648','.','33000','. г, . , 34, . 72','+380962424999','98375683456534',1200,'');
INSERT INTO `spivrobitnyky` VALUES (6,'','','','1968-08-03','','387357','.','33000','. г, . , 4, . 94','+380973243534','93875683539535',2000,'');

#
# Table structure for table syrovyna
#

DROP TABLE IF EXISTS `syrovyna`;
CREATE TABLE `syrovyna` (
  `id` int(11) NOT NULL auto_increment,
  `nazva` varchar(20) collate cp1251_ukrainian_ci default NULL,
  `od_vymir` varchar(4) collate cp1251_ukrainian_ci default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=cp1251 COLLATE=cp1251_ukrainian_ci;

#
# Dumping data for table syrovyna
#

INSERT INTO `syrovyna` VALUES (1,'6738','');
INSERT INTO `syrovyna` VALUES (2,'7823','');
INSERT INTO `syrovyna` VALUES (3,'6723','');
INSERT INTO `syrovyna` VALUES (4,'7623','');
INSERT INTO `syrovyna` VALUES (5,'8912','');
INSERT INTO `syrovyna` VALUES (6,'9823','');
INSERT INTO `syrovyna` VALUES (7,'90/2','');
INSERT INTO `syrovyna` VALUES (8,'67123','');
INSERT INTO `syrovyna` VALUES (9,'9812','');
INSERT INTO `syrovyna` VALUES (10,'6/623','');
INSERT INTO `syrovyna` VALUES (11,'9912','');

#
# Table structure for table syrovyna_na_skladi
#

DROP TABLE IF EXISTS `syrovyna_na_skladi`;
CREATE TABLE `syrovyna_na_skladi` (
  `id` int(11) NOT NULL auto_increment,
  `sr` varchar(30) collate cp1251_ukrainian_ci default NULL,
  `obsyag` int(11) default NULL,
  `od_vymiru` varchar(4) collate cp1251_ukrainian_ci default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=17 DEFAULT CHARSET=cp1251 COLLATE=cp1251_ukrainian_ci;

#
# Dumping data for table syrovyna_na_skladi
#

INSERT INTO `syrovyna_na_skladi` VALUES (12,'6723',120,'');
INSERT INTO `syrovyna_na_skladi` VALUES (13,'8912',94,'');
INSERT INTO `syrovyna_na_skladi` VALUES (14,'9823',40,'');
INSERT INTO `syrovyna_na_skladi` VALUES (15,'9912',50,'');
INSERT INTO `syrovyna_na_skladi` VALUES (16,'6/623',110,'');

#
# Table structure for table vyrobnyctvo
#

DROP TABLE IF EXISTS `vyrobnyctvo`;
CREATE TABLE `vyrobnyctvo` (
  `id` int(11) NOT NULL auto_increment,
  `id_prod` int(11) default NULL,
  `obsyag` int(11) default NULL,
  `data_vyrob` date default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=cp1251 COLLATE=cp1251_ukrainian_ci;

#
# Dumping data for table vyrobnyctvo
#

INSERT INTO `vyrobnyctvo` VALUES (1,2,68,'2011-03-25');
INSERT INTO `vyrobnyctvo` VALUES (2,3,86,'2011-02-11');
INSERT INTO `vyrobnyctvo` VALUES (3,4,63,'2011-01-17');
INSERT INTO `vyrobnyctvo` VALUES (4,1,94,'2011-01-09');
INSERT INTO `vyrobnyctvo` VALUES (5,5,92,'2011-04-08');
INSERT INTO `vyrobnyctvo` VALUES (6,6,80,'2011-03-23');
INSERT INTO `vyrobnyctvo` VALUES (7,5,60,'2011-04-19');
INSERT INTO `vyrobnyctvo` VALUES (8,3,100,'2011-03-23');

#
# Table structure for table zamovlennya
#

DROP TABLE IF EXISTS `zamovlennya`;
CREATE TABLE `zamovlennya` (
  `id` int(11) NOT NULL auto_increment,
  `id_sp` int(11) default NULL,
  `id_kl` int(11) default NULL,
  `data_zam` date default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=cp1251 COLLATE=cp1251_ukrainian_ci;

#
# Dumping data for table zamovlennya
#

INSERT INTO `zamovlennya` VALUES (1,4,3,'2011-03-21');
INSERT INTO `zamovlennya` VALUES (2,2,2,'2011-04-20');
INSERT INTO `zamovlennya` VALUES (3,5,5,'2011-04-06');
INSERT INTO `zamovlennya` VALUES (4,1,4,'2011-02-11');
INSERT INTO `zamovlennya` VALUES (5,3,1,'2011-01-28');
INSERT INTO `zamovlennya` VALUES (6,6,3,'2011-04-13');
INSERT INTO `zamovlennya` VALUES (7,4,2,'2011-01-17');
INSERT INTO `zamovlennya` VALUES (8,4,4,'2011-05-04');

/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
